######################################################################
# FVWM - menus
######################################################################

# --------------------------------------------------------------------
DestroyMenu	RootMenu
AddToMenu	RootMenu
+ "Root Menu"				Title
+ "&Terminal%mini.xterm.xpm%"		Exec exec xterm
+ "&Web%mini.firefox.png%"		Exec exec web
+ "&Emacs%mini.emacs.xpm%"		Exec exec ee
+ "&Magnify%mini.mag.xpm%"		Exec exec xmag
+ "&Player%mini.audiovol.xpm%"		Exec exec audacious
+ "&Volume%mini.sound.xpm%"		Exec exec qasmixer -c 1
+ "&Instant Msg%mini.blah.xpm%"		Exec exec pidgin
+ "&Calculator%mini.calc.xpm%"		Exec exec kcalc
+ "&Sensors%monitoring.xpm%"		Exec exec psensor
+ "&UPS%mini.battplug.png%"		Exec exec knutclient
+ ""					Nop
+ "Distro Menus%mini.debian.png%"	Popup "/DebianWmIcons"
+ ""
+ "Lock screen%mini.lock.xpm%"		ScreenLock
+ "Dark screen%mini.monitor.xpm%"	ScreenDark
+ ""					Nop
+ "Arrange Icons%mini.icons.xpm%"	ArrangeIcons
+ ""					Nop
+ "FVWM%mini.cat.xpm%"			Popup FvwmMenu

# --------------------------------------------------------------------
DestroyMenu	FvwmMenu
AddToMenu	FvwmMenu
+ "FVWM Menu"				Title
+ "FVWM &Console%mini.term.xpm%"	Module FvwmConsole -bg blue -fg white
+ ""					Nop
+ "&Restart%mini.turn.xpm%"		Restart
+ "Quit to &xterm%mini.xterm.xpm%"	Restart xterm -ls
+ ""					Nop
+ "&Quit FVWM%mini.stop.xpm%"		Module FvwmForm QuitForm

# --------------------------------------------------------------------
DestroyMenu	WinOpsMenu
AddToMenu	WinOpsMenu
# keys compatible with Windoze since I spend time there too
+ "Window Operations"			Title
+ "&Move%mini.move1.xpm%"		Move
+ "Re&size%mini.resize3.xpm%"		Resize
+ "&Raise%mini.raise2.xpm%"		Raise
+ "&Lower%mini.lower2.xpm%"		Lower
+ "Ico&nify%mini.iconify1.xpm%"		Iconify
+ "Ma&ximize%mini.maximize1.xpm%"	Maximize 100 100
+ "S&hade%mini.shade1.xpm%"		WindowShade
+ "Stic&k%mini.stick1.xpm%"		Stick
+ ""					Nop
+ "&Delete%mini.delete.xpm%"		Delete
+ "Destroy%mini.bomb.xpm%"		Popup DestroyOpMenu
+ ""					Nop
+ "&Identify%mini.question.xpm%"	Module FvwmIdent

# --------------------------------------------------------------------
DestroyMenu	DestroyOpMenu
AddToMenu	DestroyOpMenu
+ "Destroy?"				Title
+ "Destroy!%mini.bomb.xpm%"		Destroy

######################################################################
# END OF FILE
######################################################################
